Comment 11 for bug 1793882

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package sssd - 1.13.4-1ubuntu1.13

---------------
sssd (1.13.4-1ubuntu1.13) xenial; urgency=medium

  [Orion Poplawski]
  * Add upstream HBAC patch. Closes LP: #1722936.

  [Andreas Hasenack]
  * d/t/{common-tests,control,ldap-user-group-*-auth,login.exp,util}: add DEP8
    tests from later releases of Ubuntu (LP: #1793882)

 -- Andreas Hasenack <email address hidden> Fri, 08 Feb 2019 15:08:44 -0200